package com.example.register.entity;

import java.sql.Timestamp;

public class OrangeMessage {
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Timestamp getSendTime() {
        return sendTime;
    }

    public void setSendTime(Timestamp sendTime) {
        this.sendTime = sendTime;
    }

    public String getUsed() {
        return used;
    }

    public void setUsed(String used) {
        this.used = used;
    }

    private Integer id;
    private String content;
    private Timestamp sendTime;
    private String used;

    @Override
    public String toString() {
        return "OrangeMessage{" +
                "id=" + id +
                ", content='" + content + '\'' +
                ", sendTime=" + sendTime +
                ", used='" + used + '\'' +
                '}';
    }
}
